package game

import (
	"common/connection"
)

func init() {
	//注册数据库
	connection.RegisterDBModel(&Game{})
}

type Game struct {
	GameID int64 `gorm:"column:game_id;primary_key;comment:用户id;autoIncrementIncrement" json:"gameid"`

	//账号
	Account string `gorm:"column:account;comment:账号" json:"account"`
}

func (Game) TableName() string {
	return "pay"
}
